motoURL=https://payseal.icicibank.com/mpi/Moto.jsp
sslURL=https://payseal.icicibank.com/mpi/Ssl.jsp
verbose=true
Key.Directory=/home/utdb/public_html/key/
OS.Type=NT
epgURL=https://payseal.icicibank.com/mpi/PGServSFA